*. 
*:before,
*::after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
    
    

body{
    height: 100vh;
    max-width: 100vw;
    background: linear-gradient(
        135 deg,
        #8052ec
        #d161ff
   );
        margin: 0;
        padding: 0;
        background: url(photofondo.jpg);   
        background-size: cover;
        background-position: center;
        font-family: sans-serif;
}

#title{
    padding: 5%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.title-word{
    width: 120px;
    height: 120px;
    background-color: rgb(255, 255, 152);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 3px 6px 9px 4px rgba(0, 0, 0, 0.3);
    flex-shrink: 0;
    font-size: 38px;
}
.title-word:nth-child(1){
    font-family: 'Bradley Hand', cursive;
    font-weight: 900;
    z-index: 10;
    transform: rotateZ(-20deg);
   
}
.title-word:nth-child(2){
  
    font-size: 30px;
}
.title-word:nth-child(3){
    transform: rotateZ(20deg);
   
}
#container-cont{
    display: flex;  
    align-items: center;
    max-width: 100%;
}
.container{
    width: 40%;
    min-width: 450px;
    position: relative;
    margin: 0 auto;    
    padding: 30px 40px;
    max-width: calc(100%-80px);
}

#newtask {
    position: relative;
    background-color: #ffffff;
    padding: 30px 20px;
    border-radius: 5px;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.3);

}
#newtask input{
    width: 70%;
    width: 70%;
    height: 45px;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    border: 2px solid #d1d3d4;
    padding: 12px;
    color: #111111;
    font-weight: 500;
    position: relative;
    border-radius: 5px;
}

#newtask input:focus{
    outline: none;
    border-color: #8052ec;

}
#newtask button{
    position: relative;
    float: right;
    width: 20%;
    height: 45px;
    border-radius: 5px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    font-size: 16px;
    background-color: #8052ec;
    border: none;
    color:#ffffff;
    cursor: pointer;

}
#tasks{
    background-color: #ffffff;
    padding: 30px 20px;
    margin-top: 30px;
    border-radius: 10px;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.3);
    position: relative;
}

.task{
    background-color: #ffffff;
    height: 50px;
    padding: 5px 10px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px solid #d1d3d4;
    cursor: pointer;
}

.task span{
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.task button{
    background-color: #8052ec;
    color: #ffffff;
    height: 100%;
    width: 40px;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    outline: none;
}

.completed{
    text-decoration: line-through;
}
#check{
    background: red;
    color: white;
    border-radius: 90px;
    padding: 5px 15px;
    position: absolute;
    top: -35px;
    right: -40px;
    font-size: 60px;
}
@media (max-width: 320px) { 

    .title-word p{
        color: red ;
    }

    #newtask input{
        width: 30%;
        height: 25px;
        font-family: 'Raleway', sans-serif;
        font-size: 15px;
        border: 2px solid #d1d3d4;
        padding: 12px;
        color: #111111;
        font-weight: 500;
        position: relative;
        border-radius: 5px;
 }
}